using System;

namespace mylib
{
	public class MyClass
	{
		public string Name;
		public int Age;

		/// <summary>
		/// Функция вычисляет сумму двух целых чисел
		/// </summary>
		/// <param name="a">первый операнд</param>
		/// <param name="b">второй операнд</param>
		/// <returns>возвращает сумму чисел</returns>
		public static int Sum(int a, int b)
		{
			return a + b;
		}
	}
}
